Subject: Re: [Mpls-interop] FW: Latest MPLS-TP NM Requirements draft

From: Loa Andersson <[email-masked]>
Date: Sun, 19 Apr 2009 11:33:59 +0200

Eric, Soctt and Kam,

First, thanks for a real good job on this draft I really appreciate
your effort to keep things on schedule.

Second. if I understand correctly this version is aligned with the
version (-06) that the IETF sent to the ITU-T for a one week final
approval check. Since this request did not result in a quick response
but resulted in a prolonged debate it has now taken ITU-T more than
two weeks to respond.

There are two consequences
- the schedule is sliding and<
-  we don't know what impact on other documents it might have if the
    ITU-T decides come back to us and ask for further changes.

I'll therefore *not* start the wg last call until I have the response
on the MPLS-TP requirements draft.

I will also rework and publish a new MPLS-TP schedule.

/Loa

Eric Gray wrote:
> Loa/George,
>  
>     A revised version of the MPLS-TP NM Requirements draft has recently 
> been posted and is
> available at http://tools.ietf.org/html/draft-ietf-mpls-tp-nm-req-01.
>  
>     This version is the result of a very small set of mostly editorial 
> changes as a result of the
> very small number of comments received prior to accepting this document 
> as a WG draft.
> As you can see below, we feel that it is ready to be subjected to an 
> initial last call.
>  
>     Would you be so kind as to initiate a WG last call on this draft?
>  
>     Thanks in advance...
>  
> --
> Eric
> 
> ------------------------------------------------------------------------
> *From:* Lam, Hing-Kam (Kam) [mailto:[email-masked]]
> *Sent:* Friday, April 17, 2009 1:21 PM
> *To:* Scott Mansfield; Eric Gray
> *Subject:* RE: Latest MPLS-TP NM Requirements draft
> *Importance:* High
> 
> Agree.
> 
>  
> 
> --Kam
> 
>  
> 
> ------------------------------------------------------------------------
> 
> *From:* Scott Mansfield [mailto:[email-masked]]
> *Sent:* Friday, April 17, 2009 1:06 PM
> *To:* Eric Gray; Lam, Hing-Kam (Kam)
> *Subject:* RE: Latest MPLS-TP NM Requirements draft
> 
>  
> 
> I'm all for that.  That would line up with Loa's wishes as well.
> 
>  
> 
> regards,
> 
> -scott.
> 
>  
> 
> ------------------------------------------------------------------------
> 
> *From:* Eric Gray
> *Sent:* Friday, April 17, 2009 1:07 PM
> *To:* 'Lam, Hing-Kam (Kam)'; Scott Mansfield
> *Subject:* Latest MPLS-TP NM Requirements draft
> 
> Kam/Scott,
> 
>  
> 
> Do we think we are in a position to ask for an initial last call on the 
> requirements draft at this point?
> 
>  
> 
> We have to soon, and I suspect we will get very few comments between now 
> and then if we do not...
> 
>  
> 
> --
> 
> Eric
> 

-- 

Loa Andersson

Sr Strategy and Standards Manager    phone:  +46 10 717 52 13
Ericsson ///                                 +46 767 72 92 13 

                                       email:  [email-masked]
                                               [email-masked]
                                               [email-masked]